.mini-cart {
        position: inherit;
        top: 0;
        right: 0;
        width: 300px;
        height: 70vh;
        background: #fff;
        border-left: 2px solid #ddd;
        display: flex;
        flex-direction: column;
        z-index: 1050;
    }
    #cartModal .mini-cart {
        width: 463px;
    }

    .mini-cart-header {
        background: #f8f9fa;
    }

    .mini-cart-body {
        flex: 1;
        overflow-y: auto;
    }

    .mini-cart-footer {
        background: #f8f9fa;
    }
    .btn-check {
        position: absolute;
        clip: rect(0,0,0,0);
        pointer-events: none;
    }

    .btn {
        cursor: pointer;
        padding: 5px 15px;
        border: 1px solid #f55d2c;
        border-radius: 5px;
        background-color: #fff;
        color: #f55d2c;
        user-select: none;
    }

    .btn-check:checked + .btn {
        background-color: #f55d2c;
        color: #fff;
    }
    .sidebar li a {
        color: #000;
    }